Subject: Re: D-Day Submission: James Kelley
From: "Steve Bamford ARC" <[email-masked]>
To: "James Kelley" <[email-masked]>
Date: Sat, 5 Jun 2004 10:28:27 -0700

Hi James,
Thanks for sending in your P-47 article.  I'll e-mail you when your article goes on ARC on June 6th.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: James Kelley 
  To: [email-masked] 
  Sent: Sunday, May 30, 2004 1:46 PM
  Subject: D-Day Submission: James Kelley

    
  "Normandy Dawn" 

  by James Kelley
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This multimedia collage depicts P-47D-22 Bu.No 225742 of the 83rd Fighter Squadron, 78th Fighter Group based at Duxford, England, June 6th 1944. The kit is the Tamiya 1/72 P-47D T-Bolt. Alclad II Aluminum, Polished Aluminum, and Chrome were used. Black watercolors made up the light wash.The Invasion stripes and Theatre ID bands were all masked and airbrushed. The cowling checkerboard, personal marking, Squadron ID codes and Bu.No.s are all homemade inkjet decals.National insignia/stencils are from the kit. The "propeller arc" is a clear plastic disc sized from the kit propeller and airbrushed to simulate a spinning propeller.Using Paintshop Pro 8.0, the model was photographed against a blue background, cleaned up, and edited into a jpeg of the sky. I don't have any 1/72 pilots, so this one was "CGI'd" into the pic. This was a fun project that snowballed as it went, but I feel it turned out to be a respectful tribute to those who gave some, and in particular to those who gave all. 

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2004 by "James Kelley"